/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.nav li ul {
    width: 300px;
    margin-left:-50px;
}

#top-menu li li a {
    width: 300px;
}

span.et_pb_fullwidth_header_subhead{
	margin-bottom:10px !important;
}

@media all and (max-width:767px){
	.et_pb_fullwidth_header.et_pb_fullwidth_header_0 {
    background-image: none !important;
}
	}